## r-cran-lobstr 1.1.1

=== DESCRIPTION ===
Package: lobstr
Title: Visualize R Data Structures with Trees
Version: 1.1.1
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = "cph")
  )
Description: A set of tools for inspecting and understanding R data
    structures inspired by str(). Includes ast() for visualizing abstract 
    syntax trees, ref() for showing shared references, cst() for showing 
    call stack trees, and obj_size() for computing object sizes.
License: GPL-3
URL: https://github.com/r-lib/lobstr
BugReports: https://github.com/r-lib/lobstr/issues
Depends: R (>= 3.2)
Imports: crayon, Rcpp, rlang (>= 0.3.0)
Suggests: covr, pillar, pkgdown, testthat
LinkingTo: Rcpp
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2019-07-02 17:00:44 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2019-07-02 23:10:04 UTC
