=== debian/changelog ===
r-cran-lobstr (1.1.1-2) unstable; urgency=medium

  * Packaging update
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 22 Feb 2022 10:08:19 +0100

r-cran-lobstr (1.1.1-1) unstable; urgency=medium

  * Initial release (closes: #1005367)

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 13:02:08 +0100
