=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/lobstr_([-\d.]*)\.tar\.gz
