## r-cran-lobstr 1.1.2

=== DESCRIPTION ===
Package: lobstr
Title: Visualize R Data Structures with Trees
Version: 1.1.2
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = "cph")
  )
Description: A set of tools for inspecting and understanding R data
    structures inspired by str(). Includes ast() for visualizing abstract
    syntax trees, ref() for showing shared references, cst() for showing
    call stack trees, and obj_size() for computing object sizes.
License: MIT + file LICENSE
URL: https://lobstr.r-lib.org/, https://github.com/r-lib/lobstr
BugReports: https://github.com/r-lib/lobstr/issues
Depends: R (>= 3.2)
Imports: crayon, methods, prettyunits, rlang (>= 1.0.0)
Suggests: covr, pillar, pkgdown, testthat (>= 3.0.0)
LinkingTo: cpp11 (>= 0.4.2)
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.0
SystemRequirements: C++11
NeedsCompilation: yes
Packaged: 2022-06-22 22:48:14 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2022-06-22 23:20:02 UTC
