=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: r-cran-lobstr
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lobstr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lobstr.git
+Homepage: https://cran.r-project.org/package=lobstr
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-crayon,
-               r-cran-rcpp,
-               r-cran-rlang
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lobstr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lobstr.git
-Homepage: https://cran.r-project.org/package=lobstr
-Rules-Requires-Root: no
+               r-cran-prettyunits,
+               r-cran-rlang (>= 1.0.0),
+               r-cran-cpp11 (>= 0.4.2)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-lobstr
 Architecture: any
