=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: r-cran-lobstr
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lobstr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lobstr.git
-Homepage: https://cran.r-project.org/package=lobstr
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-crayon,
                r-cran-prettyunits,
-               r-cran-rlang (>= 1.0.0),
-               r-cran-cpp11 (>= 0.4.2)
-Testsuite: autopkgtest-pkg-r
+               r-cran-rlang,
+               r-cran-cpp11,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lobstr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lobstr.git
+Homepage: https://cran.r-project.org/package=lobstr
+Rules-Requires-Root: no
 
 Package: r-cran-lobstr
 Architecture: any
