=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-pillar,
        r-cran-pkgdown,
        r-cran-testthat (>= 3.0.0)
Restrictions: allow-stderr
