=== debian/changelog ===
r-cran-lobstr (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Update debian/copyright for MIT relicensing in version 1.1.2.

 -- Charles Plessy <plessy@debian.org>  Sun, 22 Feb 2026 12:26:25 +0900
