=== debian/control ===
Source: r-cran-lobstr
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-crayon,
 r-cran-prettyunits,
 r-cran-rlang,
 r-cran-cpp11,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lobstr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lobstr.git
Homepage: https://cran.r-project.org/package=lobstr
Rules-Requires-Root: no

Package: r-cran-lobstr
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: visualize R data structures with trees
 A set of tools for inspecting and understanding R data
 structures inspired by str(). Includes ast() for visualizing abstract
 syntax trees, ref() for showing shared references, cst() for showing
 call stack trees, and obj_size() for computing object sizes.
